[package]
name = "efigife"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
aligned-vec.workspace = true
embedded-graphics.workspace = true
tinygif.workspace = true
uefi.workspace = true
uefi-graphics2.workspace = true
